#ifndef INCLUDED_OOO_VBA_EXCEL_XLPARAMETERDATATYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPARAMETERDATATYPE_HPP

#include "ooo/vba/excel/XlParameterDataType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPARAMETERDATATYPE_HPP
